
/* 重置样式 */
article,aside,blockquote,body,button,code,dd,details,div,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hr,iframe,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html, body {
  display: block;
  min-height: 100%;
  background-color: #fff;
}

body, button, input, select, textarea {
  font-size: 0.16rem;
  font-family: 12px/1 "Microsoft YaHei","微软雅黑","arial","tahoma","MicrosoftJhengHei", "sans-serif"
}

fieldset,img {
  border: 0;
}

img {
  display: block;
  max-width: 100%;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,input,select,textarea {
  outline: 0;
  padding: 0;
  margin: 0;
  border: none;
  background: transparent;
  -webkit-appearance: none;
}

textarea {
  resize: none;
  overflow: auto;
}

a:active,a:hover,a:link,a:visited {
  text-decoration: none;
  color: #333333;
}

em,i {
  font-style: normal;
}

ol,ul {
  list-style: none
}[v-cloak] {
  display: none;
}

iframe {
  border: none;
}

b {
  font-weight: normal;
}

/*scrollbar*/
::-webkit-scrollbar{ width:8px; height: 6px;}
::-webkit-scrollbar-track-piece{
  margin-right: 10px;
  -webkit-border-radius: 8px;
}
::-webkit-scrollbar-thumb:vertical{
  height:8px; background-color:#DDD;
  -webkit-border-radius: 8px;
}
::-webkit-scrollbar-thumb:horizontal{
  width:6px;
  background-color:#EEE;
  -webkit-border-radius:8px;
}

/* 修改 layui */
html body .layui-form-select dl dd.layui-this {
  background-color: #9d9386;
}


/* 根字号 */
html {
  font-size: 5.208vw;
}


@media screen and (max-width:1920px) {
  html {
    font-size: 100px;
  }
}

@media screen and (max-width:1440px) {
  html {
    font-size: 7.208vw;
  }
}

@media screen and (max-width:1024px) {
  html {
    font-size: 9vw;
  }
}

@media screen and (max-width: 750px) {
  html {
    font-size: 20vw;
  }
}
